#9186
Support 1a
Participant

I’m not sure what you mean by ‘GroupWise 6’, but the minimum version if 6.5.3. Start GroupWise, then have a look at the Help | About GroupWise dialog. It shows the version number of the client you are using.

A ‘cannot connect to Post Office’ is possibly indicative of incorrect configuration information. At which stage of the process do you see this message? You may wish to check your System properties to ensure you have specified the correct IP address and port number of the POA serving the problematic post office, or the path to the post office (if specified).

Advansys Support